@media screen and (min-width: 1081px), print {
  .shutokubutsu_row {
    padding: 72px 30px 100px;
  }
  .shutokubutsu_row article:not(:first-of-type) {
    margin-top: 47px;
  }
  .shutokubutsu_row article > p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .shutokubutsu_row article h3 {
    margin-bottom: 20px;
  }
  .shutokubutsu_row article dl {
    width: 540px;
    font-size: 1.6rem;
    line-height: 30px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #dcdcdc;
    margin-top: 15px;
  }
  .shutokubutsu_row article dl dt {
    width: 200px;
    border-right: 1px solid #dcdcdc;
    background: #f3f3f3;
    text-align: center;
    padding: 15px 0;
  }
  .shutokubutsu_row article dl dt:not(:last-of-type) {
    border-bottom: 1px solid #dcdcdc;
  }
  .shutokubutsu_row article dl dd {
    width: -webkit-calc(100% - 200px);
    width: -moz-calc(100% - 200px);
    width: calc(100% - 200px);
    text-align: center;
    padding: 15px 0;
  }
  .shutokubutsu_row article dl dd:not(:last-of-type) {
    border-bottom: 1px solid #dcdcdc;
  }
  .shutokubutsu_row article dl dd a.tel {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 24px;
  }
  .shutokubutsu_row article dl dd a.tel::before {
    content: "TEL";
    font-size: 1.2rem;
    line-height: 17px;
    background: #780e00;
    padding: 0 5px;
    margin-right: 10px;
    display: inline-block;
    color: #fff;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .shutokubutsu_row {
    padding: 6.66667vw 2.77778vw 9.25926vw;
  }
  .shutokubutsu_row article:not(:first-of-type) {
    margin-top: 4.35185vw;
  }
  .shutokubutsu_row article > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .shutokubutsu_row article h3 {
    margin-bottom: 1.85185vw;
  }
  .shutokubutsu_row article dl {
    width: 50vw;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #dcdcdc;
    margin-top: 1.38889vw;
  }
  .shutokubutsu_row article dl dt {
    width: 18.51852vw;
    border-right: 1px solid #dcdcdc;
    background: #f3f3f3;
    text-align: center;
    padding: 1.38889vw 0;
  }
  .shutokubutsu_row article dl dt:not(:last-of-type) {
    border-bottom: 1px solid #dcdcdc;
  }
  .shutokubutsu_row article dl dd {
    width: -webkit-calc(100% - 18.51852vw);
    width: -moz-calc(100% - 18.51852vw);
    width: calc(100% - 18.51852vw);
    text-align: center;
    padding: 1.38889vw 0;
  }
  .shutokubutsu_row article dl dd:not(:last-of-type) {
    border-bottom: 1px solid #dcdcdc;
  }
  .shutokubutsu_row article dl dd a.tel {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 2.22222vw;
  }
  .shutokubutsu_row article dl dd a.tel::before {
    content: "TEL";
    font-size: 1.11111vw;
    line-height: 1.57407vw;
    background: #780e00;
    padding: 0 0.46296vw;
    margin-right: 0.92593vw;
    display: inline-block;
    color: #fff;
  }
}

@media screen and (max-width: 767px) {
  .shutokubutsu_row {
    padding: 7.5vw 3.125vw 10.41667vw;
  }
  .shutokubutsu_row article:not(:first-of-type) {
    margin-top: 4.89583vw;
  }
  .shutokubutsu_row article > p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .shutokubutsu_row article h3 {
    margin-bottom: 4.16667vw;
  }
  .shutokubutsu_row article dl {
    width: 100%;
    font-size: 3.33333vw;
    line-height: 6.25vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #dcdcdc;
    margin-top: 3.125vw;
  }
  .shutokubutsu_row article dl dt {
    width: 39.0625vw;
    border-right: 1px solid #dcdcdc;
    background: #f3f3f3;
    text-align: center;
    padding: 3.125vw 0;
  }
  .shutokubutsu_row article dl dt:not(:last-of-type) {
    border-bottom: 1px solid #dcdcdc;
  }
  .shutokubutsu_row article dl dd {
    width: -webkit-calc(100% - 39.0625vw);
    width: -moz-calc(100% - 39.0625vw);
    width: calc(100% - 39.0625vw);
    text-align: center;
    padding: 3.125vw 0;
  }
  .shutokubutsu_row article dl dd:not(:last-of-type) {
    border-bottom: 1px solid #dcdcdc;
  }
  .shutokubutsu_row article dl dd a.tel {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 5vw;
  }
  .shutokubutsu_row article dl dd a.tel::before {
    content: "TEL";
    font-size: 2.5vw;
    line-height: 3.54167vw;
    background: #780e00;
    padding: 0 1.04167vw;
    margin-right: 2.08333vw;
    display: inline-block;
    color: #fff;
  }
}
